.app.pf1.experience-config form,
form.application.settings.experience-config {
	.lil-xp-chart {
		cursor: pointer;
		flex: 0;
	}
}

.app.lil-xp-chart {
	.window-content {
		display: flex;
		flex-flow: column nowrap;

		.xp-chart {
			list-style: none;
			margin: 0;
			padding: 0;

			display: grid;
			grid-template-columns: min-content 1fr repeat(2, min-content);
			grid-auto-rows: min-content;
			gap: 1px 3px;

			font-size: var(--font-size-14);

			> li {
				display: contents;

				> * {
					padding: 0 5px;
					white-space: nowrap;
				}

				&:nth-child(odd) {
					background-color: var(--pf1-bg-dark-05);
					> * {
						background-color: inherit;
					}
				}

				&:hover {
					> * {
						background-color: gold;
					}
				}

				.level {
					text-align: center;
				}

				:is(.percent, .total, .value) {
					text-align: right;
				}

				&.header {
					background-color: rgba(0, 0, 0, 0.5);
					color: #e7e4e1;
					> * {
						background-color: inherit;
						font-weight: bold;
						padding: 1px 5px;
					}
				}
			}
		}
	}
}
